body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

html, body {
    font-size: 100%;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background: #fff;
    color: #000 !important;
}

#menu_bar.fixed .navbar-nav > li > a {
    color: #000 !important;
}

#menu1{
    padding-top:20px;
}

body {
    background: #FFFFFF;
    font-family: "Microsoft YaHei;
}

/*-- banner-top --*/
.w3layouts-banner-top {
    background: url(../images/banner.png) no-repeat 0px 0px;
    background-size: 100%;
    width: 100%;
    height: 300px;
}

/*.w3layouts-banner-top1{
    background: url(./images/2.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.w3layouts-banner-top2{
    background: url(./images/3.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.w3layouts-banner-top3{
    background: url(./images/4.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.w3layouts-banner-top4{
    background: url(./images/5.jpg) no-repeat 0px 0px;
    background-size: cover;
}*/
/*-- //banner-top --*/
/*-- banner --*/
.banner {
    position: absolute;
    top: 0;
    z-index: 99;
    text-align: center;
    left: 0;
    width: 100%;
}

/*-- header-left --*/
.header {
    padding: 0;
    background: #fff;
}

.header-left {
    float: left;
}

.w3layouts-logo h1 {
    margin: 0;
    color: #ffff00;
}

.w3layouts-logo h1 a {
    /*color: #4DD0E1;*/
    /*font-size: 1.5em;*/
    /*text-decoration: none;*/
}

.w3layouts-logo h1 span {
    font-size: .8em;
    text-transform: uppercase;
    color: #000 !important;
}

.tlinks {
    text-indent: -9999px;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
}

/*-- //header-left --*/
.header-right {
    float: right;
    margin: 1.4em 0 0 0;
}

.header-right p {
    color: #FFFFFF;
    font-size: .9em;
    margin: 0;
}

.header-right i.fa.fa-phone {
    margin: 0 .5em 0 0;
}

/*-- top-nav --*/
.top-nav {
    margin: 33px 0 0 0;
}

.top-nav ul {
    padding: 0;
    margin: 0;
}

.top-nav ul li {
    display: inline-block;
    float: left;
    /*width: 16.66%;*/
}

.top-nav ul li:nth-child(6) {
    margin-right: 0;
}

ul.nav.navbar-nav {
    float: none;
    text-align: center;
    display: inline-block;

}

.padding {
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-size: 15px !important;

}

.navbar-default {
    background: none;
    border: none;
    margin: 0;
}

.navbar {
    min-height: 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background: none;
    box-shadow: 1px 0px 0px 0px rgba(72, 72, 72, 0);
    outline: none;
    border-right: solid 1px #FFFFFF;
    border-top: solid 1px #FFFFFF;
    border-bottom: solid 1px #FFFFFF;

}

.top-nav ul li a {
    color: #000 !important;
    font-size: 15px;
    margin: 0;
    text-decoration: none;
    padding: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    border-right: solid 1px rgba(255, 255, 255, 0.54);
    border-top: solid 1px rgba(255, 255, 255, 0.54);
    border-bottom: solid 1px rgba(255, 255, 255, 0.54);
    height: 44px;
    line-height: 34px;
}

/*.top-nav .fixed ul li a{*/
/*border-right: solid 1px #ccc;*/
/*border-top: solid 1px #ccc;*/
/*border-bottom: solid 1px #ccc;*/
/*}*/
.top-nav ul li a.list-border {
    border-left: solid 1px #FFFFFF;
}

.top-nav ul li a:hover {
    color: #000000 !important;
    background: #ffffff !important;
}

.top-nav ul li a.active {
    color: #000000 !important;
    background: #ffffff !important;
}

ul.dropdown-menu {
    background: rgba(0, 0, 0, 0.27);
    box-shadow: 0 0 0;
    border: none;
    margin: 0;
    top: 3.8em;
    left: 0px;
    min-width: 184px;
}

ul.dropdown-menu li {
    width: 100% !important;
}

.dropdown-menu > li > a {
    display: block;
    padding: .5em 1em !important;
    text-align: center;
    clear: both;
    margin: .2em 0 !important;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFF !important;
    border: none !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 103%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-width: 5px 0 5px 5px;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*-- //top-nav --*/
.w3layouts-banner-slider {
    margin: 8em 0;
}

.agileits-banner-info, .agileits-banner-info1, .agileits-banner-info2, .agileits-banner-info3, .agileits-banner-info4 {
    text-align: center;
    padding: 15em 0 7em;
}

.agileits-banner-info h3 {
    color: #4DD0E1;
    font-size: 35em;
    margin: 0;
    line-height: .8em;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url(./images/1a.jpg) repeat 0px 0px;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.agileits-banner-info1 h3 {
    color: #4DD0E1;
    font-size: 35em;
    margin: 0;
    line-height: .8em;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url(./images/2a.jpg) repeat 0px 0px;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.agileits-banner-info2 h3 {
    color: #4DD0E1;
    font-size: 35em;
    margin: 0;
    line-height: .8em;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url(./images/3a.jpg) repeat 0px 0px;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.agileits-banner-info3 h3 {
    color: #4DD0E1;
    font-size: 35em;
    margin: 0;
    line-height: .8em;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url(./images/4a.jpg) repeat -144px -107px;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.agileits-banner-info4 h3 {
    color: #4DD0E1;
    font-size: 35em;
    margin: 0;
    line-height: .8em;
    font-weight: 700;
    text-transform: uppercase;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(transparent, transparent), url(./images/5a.jpg) repeat 0px 0px;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
}

.agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
    color: #FFFFFF;
    font-size: 7em;
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 18px;
    position: absolute;
    top: 53%;
    left: 0;
    width: 100%;
    text-align: center;
}

/*--slider--*/
#slider2,
#slider3 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, .1);
    color: #fff;
    font-weight: bold;
}

.events {
    list-style: none;
}

.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}

.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li {
    position: absolute;
    width: 100%;
}

.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}

.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}

.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    bottom: 355px;
    left: 0;
    z-index: 9;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 62px;
    height: 62px;
    background: transparent url(./images/arrows1.png) no-repeat left top;
}

.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 3%;
}

.callbacks_nav.prev {
    right: auto;
    background-position: left top;
    left: 3%;
}

#slider3-pager a {
    display: inline-block;
}

#slider3-pager span {
    float: left;
}

#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}

#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}

#slider3-pager a {
    padding: 0;
}

#slider3-pager li {
    display: inline-block;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    height: auto;
    border: 0;
}

.callbacks_tabs {
    list-style: none;
    position: absolute;
    top: 93%;
    left: 47%;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 99;
}

.slider-top span {
    font-weight: 600;
}

.callbacks_tabs li {
    display: inline-block;
    margin: 0;
}

/*----*/
.callbacks_tabs a {
    visibility: hidden;
}

.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    visibility: visible;
    display: block;
    height: 10px;
    width: 10px;
    display: inline-block;
    background: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
}

.callbacks_here a:after {
    background: #4dd0e1;
    border: 2px solid #ffffff;
}

/*-- //slider --*/
/*-- about --*/
.about, .services, .gallery, .testimonial, .news, .team {
    position: relative;
}

.w3-about-top, .w3-services-top, .w3-gallery-top, .w3-testimonial-top, .w3-news-top, .w3-team-top, .w3-subscribe-top, .w3-contact-top {
    position: absolute;
}

.w3-about-top h3, .w3-services-top h3, .w3-gallery-top h3, .w3-testimonial-top h3, .w3-news-top h3, .w3-team-top h3, .w3-subscribe-top h3, .w3-contact-top h3 {
    color: rgba(153, 153, 153, 0.23);
    font-size: 26em;
    margin: 0;
    text-align: left;
    font-weight: 700;
    line-height: .9em;
}

.w3l-about {
    width: 100%;
    top: 0;
    padding: 2em 0;
}

.w3ls-heading h2, .w3ls-heading h3 {
    color: #000000;
    font-size: 2em;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    /*letter-spacing: 5px;*/
}

.w3ls-about-info {
    margin: 4em 0 0 0;
}

.w3ls-about-info div {
    color: #000;
    font-size: 1em;
    margin: 0 auto;
    line-height: 1.8em;
    width: 64%;
    text-align: left;
}

.w3ls-about-grids {
    margin: 4em 0 0 0;
}

.w3ls-about-grid {
    padding: 0;
}

.w3ls-about-grid img {
    width: 100%;
}

/*-- //about --*/
/*-- services --*/
.services {
    background: #e7eff2;
}

.w3-services-top {
    right: 0;
}

.w3l-services {
    background: #e7eff2;
}

.agileits-services-grids, .gallery-grids, .w3-agile-testimonial, .wthree-news-grids, .agile-team-grids, .w3-agile-subscribe {
    margin: 0 0 0 0;
}

.gallery-grids{
    margin-bottom: 0em;
}

.agileits-services-grid i.fa.fa-bus, .agileits-services-grid i.fa.fa-credit-card, .agileits-services-grid i.fa.fa-gift, .agileits-services-grid i.fa.fa-plane, .agileits-services-grid i.fa.fa-subway, .agileits-services-grid i.fa.fa-ship {
    color: #000000;
    font-size: 2em;
}

.agileits-services-grid h4 {
    color: #000000;
    font-size: 1.5em;
    margin: .5em 0;
    font-weight: 600;
}

.agileits-services-grid p {
    color: #999999;
    font-size: .9em;
    margin: 0;
    line-height: 1.8em;
}

.agileits-services-grid:nth-child(4), .agileits-services-grid:nth-child(5), .agileits-services-grid:nth-child(6) {
    margin: 2em 0 0 0;
}

/*-- //services --*/
/*-- gallery --*/
.grid {
    position: relative;
    clear: both;
    margin: 0 auto;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

/* Common style */
.grid figure {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    height: auto;
    text-align: center;
    cursor: pointer;
    border: solid 5px #cedeff;
}

.grid figure img {
    position: relative;
    display: block;
    width: 100%;
    opacity: 0.8;
}

.grid figure figcaption {
    padding: 7em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

.grid figure h3 {
    word-spacing: -0.15em;
    font-size: 1.5em;
    margin-top: 18%;
    color: #FFF;
    font-weight: 600;
}

.grid figure h2 span {
    font-weight: 800;
}


/*-----------------*/
/***** Apollo *****/
/*-----------------*/


figure.effect-apollo img {
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05, 1.05, 1);
    transform: scale3d(1.05, 1.05, 1);
}

figure.effect-apollo figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}


/*figure.effect-apollo:hover img {*/
/*opacity: 0.6;*/
/*-webkit-transform: scale3d(1,1,1);*/
/*transform: scale3d(1,1,1);*/
/*}*/

/*figure.effect-apollo:hover figcaption::before {*/
/*-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);*/
/*transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);*/
/*}*/

/*figure.effect-apollo:hover p {*/
/*opacity: 1;*/
/*-webkit-transition-delay: 0.1s;*/
/*transition-delay: 0.1s;*/
/*}*/
/*-- //gallery --*/
/*-- testimonial --*/
.testimonial {
    background: #4DD0E1;
}

.w3-testimonial-top h3 {
    color: rgba(255, 255, 255, 0.23);
}

.w3-testimonial-top, .w3-team-top {
    right: 0;
}

.testimonial-img-grid {
    width: 28%;
    margin: 0 auto;
}

.testimonial-img {
    float: left;
    width: 26.33%;
}

.testimonial-img:nth-child(2) {
    margin: 0 2em;
}

.testimonial-img img {
    width: 100%;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.t-img1 img, .t-img2 img {
    opacity: 0.6;
}

.testimonial-img-info {
    margin: 2em 0 0 0;
}

.testimonial-img-info {
    text-align: center;
}

.testimonial-img-info p {
    color: #FFFFFF;
    font-size: .9em;
    margin: 0 auto;
    width: 58%;
    line-height: 1.8em;
}

.testimonial-img-info h5 {
    color: #FFFFFF;
    font-size: 1em;
    margin: 1em 0;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.testimonial-img-info h6 {
    color: #2e7d87;
    font-size: .9em;
    margin: 1em 0;
}

i.fa.fa-quote-left {
    font-size: 3em;
    margin-right: 1em;
}

i.fa.fa-quote-right {
    font-size: 3em;
    margin-left: 1em;
    vertical-align: text-top;
}

/*-- //testimonial --*/
/*-- news --*/
.agile-news-right-info {
    padding-right: 0;
}

.agile-news-img {
    background: url(./images/n1.jpg) no-repeat -64px 0px;
    background-size: cover;
    min-height: 300px;
}

.agile-news-img1 {
    background: url(./images/n2.jpg) no-repeat -230px 0px !important;
    background-size: cover;
}

.agile-news-img-info {
    padding: 4.55em 1em;
    background: #e7eff2;
}

.agile-news-img-info h5 {
    margin: 0;
    font-size: 1em;
}

.agile-news-img-info h5 a {
    color: #000000;
    font-weight: 600;
    text-decoration: none;
}

.agile-news-img-info h5 a:hover {
    color: #4dd0e1;
}

.agile-news-img-info h5 a:focus {
    outline: none;
}

.agileits-w3layouts-border {
    height: 2px;
    background: #212121;
    width: 24%;
    margin: 1em 0 0 0;
}

.agile-news-img-info p {
    color: #999999;
    font-size: .9em;
    margin: 1em 0;
    line-height: 1.8em;
}

.agile-news-img-info h6 {
    margin: 0;
    color: #000000;
    font-size: .9em;
}

/*-- //news --*/
/*-- modal --*/
.agileits-w3layouts-info img {
    width: 100%;
}

.modal-header h4 {
    text-align: center;
    color: #000000;
    font-size: 2em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 2px;
}

.modal-header h4 span {
    font-weight: 400;

    font-size: .6em;
}

.modal-header h5 {
    margin: 1em 0;
    color: #999999;
    font-size: 1em;
    text-align: center;
}

.modal-body p {
    margin: 1em 0 0 0;
    font-size: .875em;
    color: #999999;
    line-height: 1.8em;
}

/*-- //modal --*/
/*-- team --*/
.team {
    background: #e7eff2;
}

/* entire container, keeps perspective */
.flip-container {
    perspective: 1000px;
    transform-style: preserve-3d;
}

/*  UPDATED! flip the pane when hovered */
.flip-container:hover .back {
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
}

.flip-container:hover .front {
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}

.flip-container, .back {
    width: 100%;
    height: 383px;
}

/* flip speed goes here */
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;

    position: relative;
}

.hide{
    display: none;
}

/* hide back of pane during swap */
.front, .back {
    backface-visibility: hidden;
    transition: 0.6s;
    transform-style: preserve-3d;

    position: absolute;
    top: 0;
    left: 0;
}

/*  UPDATED! front pane, placed above back */
.front {
    z-index: 2;
    background: #000;
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    box-shadow: 0 0px 1px rgb(107, 107, 107), 0 1px 2px rgba(0, 0, 0, .24);
}

.front img {
    width: 100%;
}

/* back, initially hidden pane */
.back {
    transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    background: #4DD0E1;
    padding: 8em 2em 0;
    text-align: center;
}

/*
    Some vertical flip updates
*/
.vertical.flip-container {
    position: relative;
}

.vertical .back {
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
}

.vertical.flip-container:hover .back {
    transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
}

.vertical.flip-container:hover .front {
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
}

.back h4 {
    color: #fff;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    margin: 0;
}

.back p {
    font-size: .9em;
    margin-top: 1em;
    color: #fff;
}

.w3l-social {
    margin: 1em 0 0 0;
}

.w3l-social ul {
    padding: 0;
    margin: 0;
}

.w3l-social ul li {
    display: inline-block;
}

.w3l-social ul li a {
    color: #333;
    text-align: center;
}

.w3l-social ul li a i.fa.fa-facebook {
    height: 40px;
    width: 40px;
    background: #FFFFFF;
    line-height: 40px;
    color: #383838;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.w3l-social ul li a i.fa.fa-facebook:hover {
    background: #3b5998;
    color: #FFFFFF;
}

.w3l-social ul li a i.fa.fa-twitter {
    height: 40px;
    width: 40px;
    background: #FFFFFF;
    line-height: 40px;
    color: #383838;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.w3l-social ul li a i.fa.fa-twitter:hover {
    background: #1da1f2;
    color: #FFFFFF;
}

.w3l-social ul li a i.fa.fa-rss {
    height: 40px;
    width: 40px;
    background: #FFFFFF;
    line-height: 40px;
    color: #383838;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.w3l-social ul li a i.fa.fa-rss:hover {
    background: #f26522;
    color: #FFFFFF;
}

/*-- //team --*/
/*-- subscribe --*/
.w3-agile-subscribe {
    text-align: center;
}

.w3-agile-subscribe p {
    color: #999999;
    font-size: .9em;
    line-height: 1.8em;
    margin: 0 0 1em 0;
}

.w3-agile-subscribe form input[type="email"] {
    background: #e7eff2;
    box-shadow: none !important;
    padding: 1em;
    color: #000000;
    font-size: .9em;
    width: 40% !important;
    border: 1px solid #e7eff2;
    margin: 0 0 1em 0;
}

.w3-agile-subscribe form input[type="email"]:focus {
    outline: none;
}

.w3-agile-subscribe form input[type="submit"] {
    color: #ffffff;
    font-size: .9em;
    padding: 1em 2em;
    text-decoration: none;
    background: #4dd0e1;
    border: 1px solid #4dd0e1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.w3-agile-subscribe form input[type="submit"]:hover {
    background: none;
    border: 1px solid #4dd0e1;
    color: #4dd0e1;
}

.w3-agile-subscribe h5 {
    color: #000000;
    font-size: 1em;
    margin: 2em 0;

}

.agileinfo-social-grids ul {
    padding: 0;
    margin: 0;
}

.agileinfo-social-grids ul li {
    display: inline-block;
    margin: 0 .5em 0 0;
}

.agileinfo-social-grids ul li a {
    color: #FFFFFF;
    text-align: center;
}

.agileinfo-social-grids ul li a i.fa.fa-facebook, .agileinfo-social-grids ul li a i.fa.fa-twitter, .agileinfo-social-grids ul li a i.fa.fa-rss, .agileinfo-social-grids ul li a i.fa.fa-vk {
    height: 40px;
    width: 40px;
    line-height: 40px;
    background: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.agileinfo-social-grids ul li a i.fa.fa-facebook {
    border: solid 1px #3b5998;
    color: #3b5998;
}

.agileinfo-social-grids ul li a i.fa.fa-twitter {
    border: solid 1px #1da1f2;
    color: #1da1f2;
}

.agileinfo-social-grids ul li a i.fa.fa-rss {
    border: solid 1px #f26522;
    color: #f26522;
}

.agileinfo-social-grids ul li a i.fa.fa-vk {
    border: solid 1px #45668e;
    color: #45668e;
}

.agileinfo-social-grids ul li a i.fa.fa-facebook:hover {
    border: solid 1px #3b5998;
    background: #3b5998;
    color: #FFFFFF;
}

.agileinfo-social-grids ul li a i.fa.fa-twitter:hover {
    border: solid 1px #55acee;
    background: #55acee;
    color: #FFFFFF;
}

.agileinfo-social-grids ul li a i.fa.fa-rss:hover {
    border: solid 1px #f26522;
    background: #f26522;
    color: #FFFFFF;
}

.agileinfo-social-grids ul li a i.fa.fa-vk:hover {
    border: solid 1px #45668e;
    background: #45668e;
    color: #FFFFFF;
}

/*-- //subscribe --*/
/*-- map --*/
.map iframe {
    width: 100%;
    min-height: 400px;
}

/*-- //map --*/
/*-- contact --*/
.agile-contact-grids {
    margin: 4em 0 0 0;
}

.address-row {
    margin-top: 3em;
}


/*.address-row:hover span.glyphicon {*/
/*border-color: #4dd0e1;*/
/*color: #ffffff;*/
/*background: #4dd0e1;*/
/*}*/
.w3-agile-address-left {
    padding: 0;
}

.address-row span.glyphicon {
    font-size: 1.2em;
    border: 1px solid #000;
    padding: 1em;
    color: #000000;
    transition: .5s all
}

.w3-agile-address-right h5 {
    font-size: 1em;
    color: #000;
    margin: 0 0 .4em 0;
    font-weight: 800;

}

.w3-agile-address-right p {
    font-size: 0.9em;
    color: #999999;
    margin: 0;
}

.w3-agile-address-right p a {
    color: #4dd0e1;
}

.w3-agile-address-right p a:hover {
    color: #999;
}

.address h4 {
    font-size: 1.2em;
    color: #000000;
    margin: 0;
    text-transform: uppercase;
    font-weight: 800;

}

.contact-form input[type="text"], .contact-form input[type="email"] {
    width: 48.2%;
    color: #999;
    float: left;
    background: none;
    outline: none;
    font-size: .9em;
    padding: .7em 1em;
    margin-bottom: 1.5em;
    border: solid 1px #999;
    -webkit-appearance: none;
    display: inline-block;
}

.contact-form input.email {
    margin-left: 1.5em;
}

.contact-form textarea {
    resize: none;
    width: 100%;
    background: none;
    color: #999;
    font-size: .9em;
    outline: none;
    padding: .6em .8em;
    border: solid 1px #999;
    min-height: 12em;
    -webkit-appearance: none;
}

.contact-form input[type="submit"] {
    outline: none;
    color: #000;
    padding: 0.5em 3em;
    font-size: .9em;
    margin: 1em 0 0 0;
    -webkit-appearance: none;
    background: none;
    transition: 0.5s all;
    border: 1px solid #000;
    -webkit-transition: 0.5s all;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
}

.contact-form input[type="submit"]:hover {
    color: #FFFFFF;
    background: #4dd0e1;
    border: 1px solid #4dd0e1;
}

/*-- //contact --*/
/*-- footer --*/
.footer {
    padding: 2em 0;
    background: #0f1215;
}

.copyright {
    text-align: center;
}

.copyright p {
    color: #FFFFFF;
    font-size: .9em;
    margin: 0;
}

.copyright p a {
    color: #4dd0e1;
    text-decoration: none;
}

.copyright p a:hover {
    color: #FFFFFF;
}

/*-- //footer --*/
/*-- to-top --*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 20px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 40px;
    height: 40px;
    border: none;
    text-indent: 100%;
    background: url(./images/arrow.png) no-repeat 0px 0px;
}

#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}

/*-- //to-top --*/
/*-- responsive --*/
@media (max-width: 1080px) {
    .testimonial-img-grid {
        width: 40%;
    }

    .testimonial-img-info p {
        width: 63%;
    }

    .agile-news-img-info {
        padding: 3.8em 1em;
    }

    .back {
        padding: 6em 1em 0;
    }

    .flip-container, .back {
        height: 308px;
    }
}

@media (max-width: 991px) {
    .agileits-banner-info h3 {
        font-size: 30em;
    }

    .agileits-banner-info1 h3 {
        font-size: 30em;
    }

    .agileits-banner-info2 h3 {
        font-size: 30em;
    }

    .agileits-banner-info3 h3 {
        font-size: 30em;
    }

    .agileits-banner-info4 h3 {
        font-size: 30em;
    }

    .w3ls-about-info p {
        width: 75%;
    }

    .w3ls-about-grid {
        float: left;
        width: 25%;
    }

    .agileits-services-grid {
        float: left;
        width: 50%;
    }

    .agileits-services-grid:nth-child(3) {
        margin: 2em 0 0 0;
    }

    .gallery-grid {
        float: left;
        width: 50%;
    }

    .testimonial-img-grid {
        width: 54%;
    }

    .testimonial-img-info p {
        width: 80%;
    }

    .agile-news-img-info {
        padding: 5.33em 1em;
    }

    .agile-news-right-info {
        padding: 0;
    }

    .agile-news-right-info:nth-child(2) {
        margin: 2em 0 0 0;
    }

    .team-grid {
        float: left;
        width: 50%;
    }

    .flip-container, .back {
        height: 496px;
    }

    .back {
        padding: 12em 1em 0;
    }

    .team-grid:nth-child(3), .team-grid:nth-child(4) {
        margin: 2em 0 0 0;
    }

    .w3-agile-address-left {
        float: left;
        width: 10%;
    }

    .w3-agile-address-right {
        float: left;
        width: 80%;
    }

    .contact-form {
        margin: 2em 0 0 0;
    }
}

@media (max-width: 800px) {
    .agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
        font-size: 6em;
    }

    .callbacks_tabs {
        left: 45%;
    }
}

@media (max-width: 736px) {
    .navbar-toggle {
        float: none;
        margin-right: 0;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
        box-shadow: none;
    }

    .top-nav ul li a {
        border-right: none;
    }

    .top-nav ul li {
        display: block;
        float: none;
        width: 100%;
    }

    ul.nav.navbar-nav {
        background: #4dd0e1;
        z-index: 9991;
    }

    .agileits-banner-info, .agileits-banner-info1, .agileits-banner-info2, .agileits-banner-info3, .agileits-banner-info4 {
        padding: 12em 0 5em;
    }

    .agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
        font-size: 5em;
    }

    .agile-news-img {
        width: 30%;
        float: left;
    }

    .agile-news-img-info {
        float: left;
        width: 70%;
    }

    .testimonial-img-info p {
        width: 85%;
    }

    .flip-container, .back {
        height: 472px;
    }
}

@media (max-width: 667px) {
    .agile-news-img {
        width: 35%;
    }

    .agile-news-img-info {
        width: 65%;
        padding: 4.6em 1em;
    }

    .flip-container, .back {
        height: 421px;
    }

    .back {
        padding: 9em 1em 0;
    }

    .contact-form input[type="text"], .contact-form input[type="email"] {
        width: 48%;
    }
}

@media (max-width: 640px) {
    .agileits-banner-info h3, .agileits-banner-info1 h3, .agileits-banner-info2 h3, .agileits-banner-info3 h3, .agileits-banner-info4 h3 {
        font-size: 20em;
    }

    .agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
        font-size: 4em;
    }

    .agileits-banner-info h3 {
        color: #4DD0E1;
        margin: 0;
        line-height: .8em;
        font-weight: 700;
        text-transform: uppercase;

        -webkit-text-fill-color: transparent;
        background: -webkit-linear-gradient(transparent, transparent), url(./images/1a.jpg) repeat -233px -120px;
        background: -o-linear-gradient(transparent, transparent);
        -webkit-background-clip: text;
    }

    .agileits-banner-info4 h3 {
        color: #4DD0E1;
        margin: 0;
        line-height: .8em;
        font-weight: 700;
        text-transform: uppercase;

        -webkit-text-fill-color: transparent;
        background: -webkit-linear-gradient(transparent, transparent), url(./images/5a.jpg) repeat -290px -220px;
        background: -o-linear-gradient(transparent, transparent);
        -webkit-background-clip: text;
    }

    .agileits-banner-info3 h3 {
        color: #4DD0E1;
        margin: 0;
        line-height: .8em;
        font-weight: 700;
        text-transform: uppercase;

        -webkit-text-fill-color: transparent;
        background: -webkit-linear-gradient(transparent, transparent), url(./images/4a.jpg) repeat -337px -221px;
        background: -o-linear-gradient(transparent, transparent);
        -webkit-background-clip: text;
    }

    .flip-container, .back {
        height: 401px;
    }

    .callbacks_tabs {
        left: 41%;
    }
}

@media (max-width: 600px) {
    .testimonial-img-grid {
        width: 60%;
    }

    .flip-container, .back {
        height: 370px;
    }

    .contact-form input[type="text"], .contact-form input[type="email"] {
        width: 47%;
    }
}

@media (max-width: 568px) {
    .flip-container, .back {
        height: 347px;
    }

    .w3ls-about-info p {
        width: 85%;
    }

    .w3ls-heading h2, .w3ls-heading h3 {
        font-size: 2em;
    }

    .testimonial-img-info p {
        width: 93%;
    }

    .w3-agile-address-left {
        width: 14%;
    }
}

@media (max-width: 480px) {
    .agileits-banner-info h3, .agileits-banner-info1 h3, .agileits-banner-info2 h3, .agileits-banner-info3 h3, .agileits-banner-info4 h3 {
        font-size: 15em;
    }

    .agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
        font-size: 3em;
    }

    .callbacks_tabs {
        top: 88%;
    }

    .w3-about-top h3, .w3-services-top h3, .w3-gallery-top h3, .w3-testimonial-top h3, .w3-news-top h3, .w3-team-top h3, .w3-subscribe-top h3, .w3-contact-top h3 {
        font-size: 16em;
    }

    .w3l-about {
        padding: 2em 0;
    }

    .agileits-services-grid h4 {
        font-size: 1.2em;
    }

    .testimonial-img-grid {
        width: 75%;
    }

    .agileits-services-grids, .gallery-grids, .w3-agile-testimonial, .wthree-news-grids, .agile-team-grids, .w3-agile-subscribe, .w3ls-about-grids, .w3ls-about-info, .agile-contact-grids {
        margin: 2em 0 0 0;
    }

    .agile-news-img-info {
        padding: 3.8em 1em;
    }

    .flip-container, .back {
        height: 280px;
    }

    .back {
        padding: 5em 1em 0;
    }

    .back h4 {
        letter-spacing: 2px;
    }
}

@media (max-width: 414px) {
    .w3layouts-logo h1 a {
        font-size: 1.2em;
    }

    .agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
        letter-spacing: 9px;
        top: 57%;
    }

    .agileits-banner-info h3, .agileits-banner-info1 h3, .agileits-banner-info2 h3, .agileits-banner-info3 h3, .agileits-banner-info4 h3 {
        font-size: 13em;
    }

    .agileits-banner-info, .agileits-banner-info1, .agileits-banner-info2, .agileits-banner-info3, .agileits-banner-info4 {
        padding: 10em 0 3em;
    }

    .callbacks_tabs {
        left: 38%;
    }

    .w3ls-about-grid {
        float: left;
        width: 50%;
    }

    .testimonial-img:nth-child(2) {
        margin: 0 1em;
    }

    .agile-news-img {
        width: 47%;
    }

    .agile-news-img-info {
        padding: 2.22em 1em;
        width: 53%;
    }

    .team-grid {
        float: none;
        width: 100%;
    }

    .team-grid:nth-child(2), .team-grid:nth-child(3), .team-grid:nth-child(4) {
        margin: 1em 0 0 0;
    }

    .flip-container, .back {
        height: 507px;
    }

    .back {
        padding: 12em 1em 0;
    }

    .w3-agile-address-left {
        width: 20%;
    }

    .agileits-banner-info2 h3 {
        color: #4DD0E1;
        margin: 0;
        line-height: .8em;
        font-weight: 700;
        text-transform: uppercase;

        -webkit-text-fill-color: transparent;
        background: -webkit-linear-gradient(transparent, transparent), url(./images/3a.jpg) repeat -276px -339px;
        background: -o-linear-gradient(transparent, transparent);
        -webkit-background-clip: text;
    }

    .agileits-banner-info3 h3 {
        color: #4DD0E1;
        margin: 0;
        line-height: .8em;
        font-weight: 700;
        text-transform: uppercase;

        -webkit-text-fill-color: transparent;
        background: -webkit-linear-gradient(transparent, transparent), url(./images/4a.jpg) repeat -438px -311px;
        background: -o-linear-gradient(transparent, transparent);
        -webkit-background-clip: text;
    }

    .agileits-banner-info4 h3 {
        color: #4DD0E1;
        margin: 0;
        line-height: .8em;
        font-weight: 700;
        text-transform: uppercase;

        -webkit-text-fill-color: transparent;
        background: -webkit-linear-gradient(transparent, transparent), url(./images/5a.jpg) repeat -426px -253px;
        background: -o-linear-gradient(transparent, transparent);
        -webkit-background-clip: text;
    }

    .contact-form input[type="text"], .contact-form input[type="email"] {
        width: 100%;
    }

    .contact-form input.email {
        margin-left: 0;
    }

    .modal-header h4 {
        font-size: 1.2em;
    }

    .w3-agile-subscribe form input[type="email"] {
        width: 50% !important;
    }
}

@media (max-width: 384px) {
    .agile-news-img {
        width: 100%;
        float: none;
    }

    .agile-news-img-info {
        width: 100%;
        float: none;
    }

    .flip-container, .back {
        height: 461px;
    }

    .map iframe {
        min-height: 200px;
    }
}

@media (max-width: 375px) {
    .flip-container, .back {
        height: 448px;
    }

    .back {
        padding: 10em 1em 0;
    }

    .top-nav ul li a {
        padding: .5em;
    }

    .agileits-services-grid {
        float: none;
        width: 100%;
    }

    .agileits-services-grid:nth-child(2) {
        margin: 2em 0 0 0;
    }
}

@media (max-width: 320px) {
    .w3layouts-logo h1 a {
        font-size: .9em;
    }

    .header-right {
        margin: 1em 0 0 0;
    }

    .agileits-banner-info h3, .agileits-banner-info1 h3, .agileits-banner-info2 h3, .agileits-banner-info3 h3, .agileits-banner-info4 h3 {
        font-size: 10em;
    }

    .agileits-banner-info h4, .agileits-banner-info1 h4, .agileits-banner-info2 h4, .agileits-banner-info3 h4, .agileits-banner-info4 h4 {
        top: 64%;
        font-size: 2em;
    }

    .callbacks_tabs {
        left: 34%;
    }

    .w3ls-heading h2, .w3ls-heading h3 {
        font-size: 1.5em;
    }

    .w3ls-about-info p {
        width: 100%;
    }

    .testimonial-img-info p {
        width: 97%;
    }

    .flip-container, .back {
        height: 365px;
    }

    .back {
        padding: 7em 1em 0;
    }

    .w3-about-top h3, .w3-services-top h3, .w3-gallery-top h3, .w3-testimonial-top h3, .w3-news-top h3, .w3-team-top h3, .w3-subscribe-top h3, .w3-contact-top h3 {
        font-size: 8em;
    }

    .w3-agile-subscribe form input[type="email"] {
        width: 75% !important;
        padding: .5em;
    }

    .w3-agile-subscribe form input[type="submit"] {
        padding: .5em 2em;
    }

    .w3-agile-address-right {
        float: right;
        width: 75%;
    }

    .flip-container, .back {
        height: 365px;
    }

    .back {
        padding: 8em 1em 0;
    }

    .testimonial-img-info p {
        width: 95%;
    }

    i.fa.fa-quote-left {
        font-size: 2em;
    }

    i.fa.fa-quote-right {
        font-size: 2em;
    }

    .w3-about-top h3, .w3-services-top h3, .w3-gallery-top h3, .w3-testimonial-top h3, .w3-news-top h3, .w3-team-top h3, .w3-subscribe-top h3, .w3-contact-top h3 {
        font-size: 9em;
    }

    .w3ls-heading h2, .w3ls-heading h3 {
        font-size: 1.5em;
    }

    .w3-agile-address-left {
        width: 22%;
    }

    .w3-agile-address-right {
        width: 75%;
    }

    .contact-form input[type="submit"] {
        padding: 0.5em 2em;
    }
}

/*-- //responsive --*/
.two_line {
    line-height: 17px !important;
}

span.cn{
    background-image: url("../images/icon/chinese.png");
    background-repeat: no-repeat;
    display: inline-block;
    /*width: 18px;
    height: 18px;*/
    width: 1em;
    height: 1em;
}
i.en{
    background-image: url("../images/icon/english.png");
    background-repeat: no-repeat;
    display: inline-block;
    width: 1em;
    height: 1em;
}